
#ifndef API_Sys_h
#define API_Sys_h


//[2011.11.30.수][완료!!!]
void __fastcall _API_Sys_ScreenWidth(void);

//[2011.11.30.수][완료!!!]
void __fastcall _API_Sys_ScreenHeight(void);


//[2012.07.17.화][완료!!!]
void __fastcall _API_Sys_ScreenAreaWidth(void);

//[2012.07.17.화][완료!!!]
void __fastcall _API_Sys_ScreenAreaHeight(void);


//[2011.11.30.수][완료!!!]
void __fastcall _API_Sys_ShellExecute(void);

//[2022.09.18.일][완료]
void __fastcall _API_Sys_Explorer_Open(void);


#endif

